Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8127165

Fix message text when JavaFX application cannot be launched

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: fx2.1
    • Fix Version/s: 7u6
    • Component/s: deploy
    • Labels:
    • Environment:

      Ubuntu 10.04 with JavaFX 2.1 beta (build 19) and JDK 1.7

      Description

      User reports that running a sample application on Ubuntu can result in the message:
      "Get the JavaFX runtime from java.com/javafx and run the installer."

      This message is wrong => there is no installer there for JavaFX for Linux/Mac.

      For more details, refer to the following forum thread: https://forums.oracle.com/forums/thread.jspa?threadID=2380150

        Attachments

          Activity

            People

            • Assignee:
              kcr Kevin Rushforth
              Reporter:
              josmithjfx John Smith (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported: